PDA

Visualizza la versione completa : [Gentoo] Installare gnome


lecora_marco
20-06-2005, 18:49
Attualmente uso kde 3.2 ma vorrei provare gnome ... solo che ho un problemino non riesco ad emergerlo ..



bash-2.05b# emerge gnome
Calculating dependencies ...done!

!!! Error: the <=x11-themes/gnome-themes-2.8.2 package conflicts with another package.
!!! both can't be installed on the same system together.
!!! Please use 'emerge --pretend' to determine blockers.

bash-2.05b# emerge --pretend gnome

These are the packages that I would merge, in order:

Calculating dependencies ...done!
[blocks B ] <=x11-themes/gnome-themes-2.8.2 (is blocking x11-themes/gtk-engines-2.6.3)


se provo ad elinare il pacchetto mi da ...



bash-2.05b# emerge --unmerge x11-themes/gnome-themes-2.8.2

--- Couldn't find x11-themes/gnome-themes-2.8.2 to unmerge.

>>> unmerge: No packages selected for removal.



help...

GhePeU
20-06-2005, 18:59
perchè gnome-themes 2.8.2?

la versione stabile è la 2.10.0

lecora_marco
20-06-2005, 19:10
quindi ... ?

lecora_marco
20-06-2005, 19:22
Sto cercando di configurare la scheda di rete pcmcia usando la guida di gentoo...

se do ifconfig ... non mi compare eth0 ....

come faccio a verificare se la mia scheda è supportata da pcmcia-cs ?

Loading